Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85961 - vim default colours aren't good for white on black terminal users
Summary: vim default colours aren't good for white on black terminal users
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: vim
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-11 15:53 UTC by Bastien Nocera
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-01-20 11:56:15 UTC


Attachments (Terms of Use)

Description Bastien Nocera 2003-03-11 15:53:25 UTC
Maybe there another set of colours could be used that worked equally well on
white on black and black on white terminals.

Comment 1 Karsten Hopp 2005-01-20 11:56:15 UTC
It seems that I can't find time to look out for a useful color theme.
Please reopen when you find one that looks equally good on white on
black and black on white terminals.


Note You need to log in before you can comment on or make changes to this bug.